QLTS_DHKH - Lap trinh #4378
Duyét chi tiét - Lap ké hoach mua sam I6i
03/07/2023 07:24 - B& Kién Trung

Status: béng Start date:

Priority: Khén cép Due date:

Assignee: Nguyén Quang Linh % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

03/07/2023
04/07/2023
100%

0.00 hour
0.00 hour

Description
Duyét chi tiét 16i
Chu y: Fix cé 2 phan Duyét Phong quan tri va Duyét Ban Lanh dao

History

#1 - 03/07/2023 09:11 - DS Duy Diing

- Assignee changed from Vi Hi to Nguyén Quang Linh

#2 - 03/07/2023 10:54 - Nguyén Quang Linh
- Status changed from Tao mdi to Ba nhan viéc

- % Done changed from 0 to 90

#3 - 10/07/2023 08:15 - Nguyén Quang Linh
- Status changed from D& nhan viéc to Két thic

- % Done changed from 90 to 100

#4 - 07/09/2023 13:53 - D8 Kién Trung
- Status changed from Két thic to Béng
